<div class="modal-dialog link-modal"  style="width: 750px">
    <div class="modal-content">

        <div class="modal-body active" style="padding: 20px 40px;">
            <form class="item-form">
                <div class="control-group">
                    <input type="text" name="title" placeholder="<%=labels.title%>" value="<%=title%>" style="width: 100%;" required/>
                </div>
                <div class="control-group">
                    <div class="options right" style="width: 100%;">
                        <div class="input-group" id="upload_btn_container" style="width: 100%;">
                            <input type="text" class="form-control left" name="path" value="<%=path%>" style="width: 95%;text-align: left;direction: ltr;" disabled />
                            <p id="uploadfiles" class="hide"></p>
                            <span class="input-group-btn right">
                                <button class="btn btn-default" type="button" style="width: 110px;" id="file_upload_btn" ><%=labels.upload_file%></button>
                            </span>
                        </div>
                    </div>
                </div>

                <div class="upload-image-progress">
                    <div class="progress">
                        <div class="progress-bar" role="progressbar" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </div>
                <div style="clear: both;"></div>
            </form>
        </div>

        <div class="modal-footer">
            <a type="button" class="btn btn-default" data-dismiss="modal"><%=labels.cancel%></a>
            <%if(!id){%>
            <a class="btn btn-primary create-item"><%=labels.save%></a>
            <%}else{%>
            <a class="btn btn-primary update-item" id="<%=id%>"><%=labels.update%></a>
            <%}%>
        </div>
    </div>
</div>


